@charset "UTF-8";

/* Feuille de style VitPhe pour une largeur d'écran de 1024px */

html {
	font-size: 100%;
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	/*font-family: 'Trebuchet MS';*/
}

#entete {
	height: 70px;
	margin: 0;
	text-align: center;
	border-bottom: solid #dcdcdc 1px;
	background-color: #e8e8e8;
	background-image: url('../img/fonds/barredm5.png');
	background-repeat: repeat-x;
}

#entete_int {
	width: 1000px;
	margin: auto;
	height: 69px;
	text-align: left;
}

#breadcrumb {
	position: relative;
	width: 800px;
	height: 22px;
	margin-left: 200px;
	padding-left: 2px;
	text-align: left;
	font-family: Arial;
	color: #707070;
	font-size: 0.8em;
	line-height: 19px;
}
#breadcrumb a {
	margin-left: 10px;
	margin-right: 10px;
	color: #707099;
}
#breadcrumb .first {
	margin-left: 10px;
	margin-right: 10px;
	color: #707099;
}
#breadcrumb #langage {
	float: right;
	margin-right: 1em;
}
#breadcrumb #langage a {
	margin: 0;
	margin-left: 2px;
	margin-right: 2px;
}
#breadcrumb #langage img {
	margin-top: -2px;
	border: none;
}
#breadcrumb #changestyle {
	float: right;
	margin-right: 1em;
}

#breadcrumb #account {
	float: right;
	margin-right: 4px;
	/*border: solid green 1px;*/
}
#breadcrumb #account a {
	margin-left: 0;
	color: #aa0000;
	color: #000000;
	/*font-weight: bold;
	text-decoration: none;*/
}

#logo {
	float: left;
	width: 199px;
	height: 68px;
}
#logo img {
	margin-top: -1px;
	margin-left: 9px;
	border: none;
}

#rechercher {
	float: left;
	margin-top: 16px;
	margin-left: 10px;
}
#rechercher input[type=text] {
	width: 160px;
	color: #999999;
	font-style: italic;
}

#entete_ctr {
	height: 48px;
	text-align:center;
}
#entete_ctr img {
	margin-top: 5px;
	border: none;
}

div#login {
	float: right;
	/*padding-top: 10px;*/
	margin-right: 10px;
}
#login input[type=password] {
	width: 100px;
}
#login #push_login {
	height: 16px;
}
#login #erreur_login {
	height: 16px;
	line-height: 19px;
	font-size: 0.8em;
	font-weight: bold;
	font-family: Arial;
	color: #900000;
}
#login span.connecte {
	font-size: 13px;
	font-family: Arial;
}
#login span.connecte a {
	color: #0033dd;
}

#push1 {
	height: 70px;
}

#page {
	width: 1000px;
	margin: -71px auto -103px;
	min-height: 100%;
}

#colonne {
	float: left;
	width: 225px;
	margin-top: 1em;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	text-align: left;
	/*border-right: solid #dcdcdc 1px;*/
}
#colonne.hidden {
	width: 30px;
	padding-left: 0;
	padding-right: 0;
}
#colonne h2 {
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	font-family: Georgia;
	font-weight: normal;
	font-size: 22px;
	color: #004000;
	border-bottom: solid #f0f0f0 2px;
}
#colonne a#menu_hide {
	float: right;
	font-weight: bold;
	font-family: Georgia;
	font-size: 22px;
	text-decoration: none;
	color: #226622;
}

#corps {
	width: 760px;
	margin-left: 250px;
	margin-top: 1em;
	margin-bottom: 2em;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 2em;
	border-left: solid #dcdcdc 1px;
	font-size: 13px;
}
#corps.extended {
	width: 920px;
	margin-left: 40px;
}
#corps h1 {
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	padding-bottom: 0.1em;
	font-family: Georgia;
	font-weight: normal;
	font-size: 24px;
	color: #004000;
	border-bottom: solid #dcdcdc 2px;
}
#corps h1 .identifier {
	color: #008800;
	/*font-family: Monospace;*/
	font-size: 22px;
	text-decoration: none;
}
#corps h1 img {
	margin-bottom: -2px;
}

#corps h2 {
	margin: 0;
	margin-bottom: 0.4em;
	margin-right: 4em;
	padding: 0;
	padding-bottom: 0.1em;
	font-family: Georgia;
	font-weight: normal;
	font-size: 20px;
	color: #004000;
	border-bottom: dotted #dcdcdc 2px;
}
#corps h2 .link {
	font-size: 0.8em;
}
#corps h2 .link a {
	color: #008800;
	text-decoration: none;
}

#corps h3 {
	margin: 0;
	margin-bottom: 0.4em;
	margin-right: 180px;
	font-family: Georgia;
	font-weight: normal;
	border-bottom: solid #dcdcdc 1px;
	color: #004000;
}

#corps h4 {
	margin: 0;
	font-family: Georgia;
	color: #004000;
}

#corps h3 .small {
	font-family: "Trebuchet MS";
	font-size: 85%;
	color: black;
}
#corps h3 .auteur {
	color: #444477;
}

#push2 {
	height: 105px;
}

#pied {
	height: 102px;
	margin: 0;
	text-align: center;
	font-family: Arial;
	font-size: 0.8em;
	background-color: #f5f5f5;
	border-top: solid #ebebeb 1px;
}

#pied #copyright {
	margin-top: -6px;
	height: 16px;
	color: #666666;
	font-size: 12px;
	/*border: dashed black 1px;*/
}

#pied_int {
	margin: auto;
	height: 89px;
	width: 1000px;
}

#pied_int ul {
	float: left;
	padding: 0;
	margin-left: 73px;
	margin-right: 73px;
	margin-top: 9px;
	margin-bottom: 0;
	text-align: left;
	list-style-type: none;
}

#pied_int ul li {
	margin-bottom: 0.1em;
}

#pied_int ul li.ft {
	color: #66aa66;
	font-weight: bold;
	margin-bottom: 0.3em;
}

#pied_int ul a {
	text-decoration: none;
	color: #777777;
}


/**************** CLASSES DE TEXTES *******************/

label.property, label.longproperty, label.midproperty {
	float: left;
	width: 115px;
	font-family: Arial;
	font-size: 13px;
	/*font-weight: bold;*/
}
label.midproperty {
	width: 220px;
}
label.longproperty {
	width: 340px;
}
label.property a, label.longproperty a {
	color: #2222bb;
}
label.property a.disabled, label.longproperty a.disabled {
	text-decoration: none;
	/*color: #444466;*/
}

span.value, span.longvalue {
	display: block;
	min-height: 14px;
	margin-left: 125px;
	margin-right: 175px;
	margin-bottom: 2px;
	font-family: Arial;
	font-size: 13px;
}
span.longvalue {
	margin-left: 350px;
}
span.value a, span.longvalue a {
	color: #2222bb;
}

/**************** CLASSES DE LISTES D'OBJETS PAGINEES *******************/

/**** éléments globaux ****/

span.current_page {
	margin-left: 2px;
	margin-right: 2px;
}
a.page_link {
	margin-left: 2px;
	margin-right: 2px;
	color: #4545cc;
}

/**** ListePagineeBlocs ****/

.blocks {
}

.blocks_title {
	height: 28px;
	border: solid #44dd44 1px;
}

.blocks_title_nbres {
	float: left;
	margin-top: 2px;
	margin-left: 5px;
}

.blocks_title label {
	font-family: Arial;
	font-size: 13px;
	line-height: 24px;
	color: #454545;
}

.blocks_title_sort {
	float: left;
	margin-top: 2px;
	margin-left: 45px;
}

.blocks_title_filter {
	float: right;
	margin-top: 3px;
	margin-right: 5px;
}

.blocks_title form {
	display: inline;
}

.blocks_noresult {
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	font-style: italic;
}

.blocks_block {
	float: left;
	width: 132px;
	height: 120px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 4px;
	font-family: Arial;
	font-size: 13px;
	background-color: #fafafa;
	border: solid #a4a4a4 1px;
	border-radius: 4px;
	border-top-left-radius: 0;
}
.blocks_block:hover {
	background-color: #e5ffe5;
}

.blocks_block input {
	float: left;
	border: none;
	margin: 0;
	margin-right: 5px;
	vertical-align: middle;
}

.blocks_block_body {
}

.blocks_block_body_property {
	max-height: 46px;
	overflow: hidden;
	margin-top: 2px;
}
.blocks_block_body_property label {
	font-weight: bold;
	color: #454545;
}

.blocks_block_body_property_title {
	margin-bottom: 5px;
	line-height: 12px;
	font-weight: bold;
}

.blocks_footer {
	float: left;
	width: 100%;
	margin-top: 10px;
	height: 24px;
	font-family: Arial;
	font-size: 13px;
	border: solid #44dd44 1px;
}

.blocks_footer_navigation {
	float: right;
	padding-top: 2px;
	margin-right: 10px;
	color: #454545;
}
.blocks_footer_navigation img {
	vertical-align: middle;
}

.blocks_footer_item_count {
	float: left;
	margin-left: 10px;
	line-height: 24px;
	color: #454545;
}

/**** ListePagineeLignes ****/

.lines_title {
	height: 28px;
	border: solid #44dd44 1px;
}

.lines_title_nbres {
	float: left;
	margin-top: 2px;
	margin-left: 5px;
}

.lines_title label {
	font-family: Arial;
	font-size: 13px;
	line-height: 24px;
	color: #454545;
}

.lines_title_sort {
	float: left;
	margin-top: 2px;
	margin-left: 45px;
}

.lines_title_filter {
	float: right;
	margin-top: 3px;
	margin-right: 5px;
}

.lines_title form {
	display: inline;
}

.lines_noresult {
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	font-style: italic;
}

.lines_line {
	height: 34px;
	margin-top: 10px;
	padding: 0;
	border: solid #a4a4a4 1px;
	border-radius: 4px;
}

.lines_line_cap{
	float: left;
	height: 34px;
	width: 34px;
	padding: 0;
	margin: 0;
	margin-right: -1em;
	background-color: #d5ffd5;
	border-right: solid #d0d0d0 1px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.lines_line_cap input {
	border: none;
	margin-top: 10px;
	margin-left: 10px;
}

.lines_line_body {
	height: 34px;
	margin-left: 34px;
	font-family: Arial;
	font-size: 13px;
	background-color: #fafdfa;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.lines_line_body:hover {
	background-color: #e5ffe5;
}
.lines_line_body_property {
	float: left;
	height: 16px;
	width: 168px;
	padding-left: 6px;
	padding-top: 1px;
	border-left: solid #d0d0d0 1px;
	overflow: hidden;
}
.lines_line_body_property label {
	font-weight: bold;
	color: #454545;
}

.lines_footer {
	margin-top: 10px;
	height: 24px;
	font-family: Arial;
	font-size: 13px;
	border: solid #44dd44 1px;
}

.lines_footer_navigation {
	float: right;
	padding-top: 2px;
	margin-right: 10px;
	color: #454545;
}
.lines_footer_navigation img {
	vertical-align: middle;
}

.lines_footer_item_count {
	float: left;
	margin-left: 10px;
	line-height: 24px;
	color: #454545;
}

/**** ListePagineeTableau ****/

.pager {
	font-size: 15px;
}

.pager_title {
	width: 100%;
	height: 28px;
	border: solid #a4a4a4 1px;
	border-bottom: none;
	background-color: #fcfcfc;
	/*border-top-left-radius: 4px;
	border-top-right-radius: 4px;*/
}

.pager_title_filter {
	margin-top: 3px;
	margin-right: 5px;
	float: right;
}

.pager_title_nbres {
	margin-top: 2px;
	margin-left: 5px;
	float: left;
}
.pager_title_nbres label {
	font-family: Arial;
	font-size: 13px;
	line-height: 24px;
	color: #454545;
}

.pager_title form {
	display: inline;
}

.pager_body {
	display: table;
	width: 100%;
	empty-cells: show;
	height: 272px;
	font-family: Arial;
	font-size: 12px;
	border-left: solid #a4a4a4 1px;
	border-right: solid #a4a4a4 1px;
}

.pager_header {
	display: table-row;
	height: 24px;
	background-image: url('../img/fonds/bgbut_glass_24.png');
	background-repeat: repeat;
}

.pager_center {
	/*display: table-row;*/
	margin: 0 auto;
	float: right;
	display: block;
	width: 100%;
	height: 100%;
}
.pager_center_cell {
	display: table-cell;
	padding-top: 4px;
	padding-left: 8px;
	font-style: italic;
}

.pager_footer {
	width: 100%;
	height: 24px;
	margin-top: -1px;
	font-family: Arial;
	font-size: 13px;
	border: solid #a4a4a4 1px;
	background-color: #fcfcfc;
	/*border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;*/
}

.pager_footer_navigation {
	float: right;
	padding-top: 2px;
	margin-right: 10px;
	color: #454545;
}
.pager_footer_navigation img {
	vertical-align: middle;
}

.pager_footer_item_count {
	height: 22px;
	margin-left: 10px;
	line-height: 24px;
	color: #454545;
}

.pager_footer_multiple_actions {
	height: 22px;
	margin-left: 10px;
	line-height: 24px;
	color: #454545;
}

.pager_footer_multiple_actions input, .pager_footer_multiple_actions select {
	height: 21px;
	vertical-align: middle;
	margin-bottom: 2px;
	font-size: 11px;
}

.pager_row_even, .pager_row_odd, .pager_row_push {
	display: table-row;
}
.pager_row_even {
	background-color: #fafffa;
}
.pager_row_odd {
	background-color: #eeffee;
}
.pager_row_even:hover, .pager_row_odd:hover {
	background-color: #d4ffd4;
}
.pager_row_push {
	height: 100%;
}

.pager_header_cell {
	display: table-cell;
	padding: 4px;
	padding-bottom: 3px;
	border-bottom: solid #a4a4a4 1px;
	border-top: solid #a4a4a4 1px;
	border-left: solid #a4a4a4 1px;
}
.pager_header_cell a {
	color: #102030;
	font-weight: bold;
	text-decoration: none;
}

.pager_cell {
	display: table-cell;
	padding: 4px;
	color: #101010;
	border-bottom: solid #a4a4a4 1px;
	border-left: solid #a4a4a4 1px;
}
.pager_cell a {
	color: #3050dd;
	text-decoration: none;
}
.pager_cell .cell_contents {
	height: 16px;
	overflow: hidden;
}
.pager_cell .cell_contents img {
	float: right;
}
.pager_cell input {
	border: none;
	margin-top: 0;
	vertical-align: middle;
}

.pager_cell .cell_contents input[type=button] {
	border: solid #999999 1px;
	font-size: 0.8em;
	color: #bb2222;
	background-color: white;
	cursor: pointer;
}

form.navigation {
	display: inline;
}

/**** TabMesures ****/

.datatable {
}

.datatable_title {
	height: 28px;
	border: solid #44dd44 1px;
}

.datatable_title_nbres {
	float: left;
	margin-top: 2px;
	margin-left: 5px;
}

.datatable_title label {
	font-family: Arial;
	font-size: 13px;
	line-height: 24px;
	color: #454545;
}

.datatable_title_filter {
	float: right;
	margin-top: 3px;
	margin-right: 5px;
}

.datatable_title_sort {
	float: left;
	margin-top: 2px;
	margin-left: 45px;
}

.datatable_title form {
	display: inline;
}

.datatable_noresult {
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	font-style: italic;
}

.datatable_body {
	display: table;
	margin-top: 10px;
	font-family: Arial;
	font-size: 12px;
	border-collapse: collapse;
	border: solid #a4a4a4 1px;
}

.datatable_row_even {
	display: table-row;
	background-color: #ffffff;
}

.datatable_row_odd {
	display: table-row;
	background-color: #eeffee;
}

.datatable_header_row {
	display: table-row;
	background-image: url('../img/fonds/bgbut_glass_45.png');
	background-repeat: repeat;
}

.datatable_cell, .datatable_cell_variable_even, .datatable_cell_variable_even_edited, .datatable_cell_variable_odd,  .datatable_cell_variable_odd_edited {
	display: table-cell;
	border: solid #a4a4a4 1px;
	padding: 3px;
	/*padding-left: 3px;
	padding-right: 3px;*/
	text-align: right;
}

.datatable_header_row .datatable_cell {
	/*text-decoration: underline;*/
	text-align: center;
	vertical-align: middle;
	border: solid #a4a4a4 1px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 2px;
	font-weight: bold;
	/* à voir */
	white-space: nowrap;
	padding-top: 5px;
	padding-bottom: 5px;
}

.datatable_cell_variable_even, .datatable_cell_variable_even_edited {
	background-color: #eaffea;
}
.datatable_cell_variable_odd, .datatable_cell_variable_odd_edited {
	background-color: #daffda;
}

.datatable_cell_variable_even a, .datatable_cell_variable_even_edited a, .datatable_cell_variable_odd a, .datatable_cell_variable_odd_edited a {
	text-decoration: none;
	color: #0000ee;
	/*font-weight: bold;*/
}
.datatable_cell_variable_even a:visited, .datatable_cell_variable_even_edited a:visited, .datatable_cell_variable_odd a:visited, .datatable_cell_variable_odd_edited a:visited {
	color: #0000ee;
}

.datatable_cell_variable_even_edited, .datatable_cell_variable_odd_edited {
	background-image: url('../img/icones/edit_4.png');
	background-repeat: no-repeat;
	background-position: 1px 2px;
	padding-left: 20px;
}

.datatable_header_row .datatable_cell a {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

.datatable_footer {
	margin-top: 10px;
	height: 24px;
	font-family: Arial;
	font-size: 13px;
	border: solid #44dd44 1px;
}

.datatable_footer_navigation {
	float: right;
	padding-top: 2px;
	margin-right: 10px;
	color: #454545;
}
.datatable_footer_navigation img {
	vertical-align: middle;
}

.datatable_footer_item_count {
	float: left;
	margin-left: 10px;
	line-height: 24px;
	color: #454545;
}

/**************** CLASSES DE TABLEAUX *******************/

/**** récapitulatif d'import ****/

div.recap {
	display: table;
	font-family: Arial;
	font-size: 12px;
	border-collapse: collapse;
	border: solid #888888 2px;
}

div.recap_row, div.recap_header_row {
	display: table-row;
}

div.recap_cell, div.recap_cell_added, div.recap_cell_modified, div.recap_cell_deleted, div.recap_cell_errors, div.recap_cell_nochange, div.recap_cell_annotations,
	div.recap_cell_corrected, div.recap_cell_variable_missing, div.recap_cell_entity_missing, div.recap_cell_bad_format, div.recap_cell_norights, div.recap_cell_not_associated {

	display: table-cell;
	border: solid #909090 1px;
	padding: 3px;
}
div.recap_cell_modified {
	/*background-color: #ffcf70;*/
	background-color: #57c657;
}
div.recap_cell_corrected {
	background-color: #57c657;
}
div.recap_cell_added {
	/*background-color: #d4d4ff;*/
	background-color: #bcffbc;
}
div.recap_cell_deleted {
	background-color: #ff8b8b;
	text-decoration: line-through;
}
div.recap_cell_nochange {
	/*background-color: #bcffbc;*/
	background-color: #ffffff;
}
div.recap_cell_annotations {
	background-color: #f9f9ff;
}
div.recap_cell_entity_missing, div.recap_cell_bad_format {
	background-color: #ff2b00;
}
div.recap_cell_errors {
	background-color: #d00000;
}
div.recap_cell_norights {
	background-color: #a4a4a4;
}
div.recap_cell_not_associated {
	/*background-color: #ff8000;*/
	background-color: #ff2b00;
}

div.recap_header_row div.recap_cell, div.recap_header_row div.recap_cell_variable_missing {
	text-decoration: underline;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	border: solid #888888 1px;
	border-bottom-width: 2px;
}
div.recap_header_row div.recap_cell {
	background-color: #f7f7f7;
}
div.recap_cell_variable_missing {
	background-color: #ff2b00;
}

/** légende **/

div.an_legend {
	float: right;
	width: 450px;
	height: 50px;
	font-family: Arial;
	border-left: solid #cdcdcd 1px;
	padding-left: 1em;
	padding-bottom: 5px;
	margin-top: -2px;
	line-height: 18px;
}
div.an_legend label {
	font-weight: bold;
	font-size: 11px;
	color: #444444;
}
div.an_legend div {
	float: left;
	height: 8px;
	width: 22px;
}
div.an_legend span {
	float: left;
	width: 170px;
	margin-left: 3px;
	margin-top: -1px;
}

/**************** CLASSES DE WIDGETS *******************/

input.bobtn {
	/*height: 18px;*/
	vertical-align: middle;
	font-size: 0.8em;
	color: white;
	background-image: url('../img/fonds/bgbut_22.png');
	background-repeat: repeat-x;
	border: solid #cccccc 1px;
	border-radius: 3px;
	cursor: pointer;
}

input.bobtn2 {
	/*height: 18px;*/
	vertical-align: middle;
	font-size: 0.8em;
	color: #101010;
	background-image: url('../img/fonds/bgbut2_22.png');
	background-repeat: repeat-x;
	border: solid #aaaaaa 1px;
	border-radius: 1px;
	cursor: pointer;
}

input.boipt {
	width: 130px;
	height: 16px;
	padding: 1px;
	padding-left: 3px;
	font-size: 0.8em;
	color: #444444;
	background-color: white;
	border: solid #808080 1px;
	border-radius: 2px;
}

input.boipt2 {
	width: 130px;
	height: 16px;
	padding: 1px;
	padding-left: 3px;
	font-size: 0.8em;
	color: #444444;
	background-color: white;
	border: solid #a0a0a0 1px;
	border-radius: 2px;
}

select.boipt {
	/*width: 130px;*/
	height: 18px;
	padding: 1px;
	font-size: 0.8em;
	color: #444444;
	background-color: white;
	border: solid #808080 1px;
	border-radius: 2px;
}

select.boipt2 {
	height: 20px;
	padding: 1px;
	font-size: 0.8em;
	color: #444444;
	background-color: white;
	border: solid #808080 1px;
	border-radius: 2px;
}

input.bocb {
	border: none;
	margin-top: 0;
	vertical-align: middle;
}

.dd-button_block {
	float: right;
	/*width: 170px;*/
	margin-top: 3px;
	margin-left: 10px;
	text-align: right;
	background-color: #ffffff;
}

.dd-button, .dd-button-import, .dd-button-export,.dd-button-request, .dd-button-add, .dd-button-list, #dd-button_actions,
.dd-button-view, .dd-button-consult, .dd-button-back, .dd-button-template, .dd-button-assistant, .dd-button-tabsynth {
	margin: 0;
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;

	font-size: 13px;
	color: #2222bb;
	text-align: center;
	text-decoration: none;
	cursor:pointer;

	background-color: #fcfcfc;
	border: solid #d4d4d4 1px;
}

.dd-button-import, .dd-button-export,.dd-button-request, .dd-button-add, .dd-button-list, .dd-button-view, .dd-button-consult, .dd-button-back, .dd-button-template,
.dd-button-assistant, .dd-button-tabsynth {
	background-position: 2px;
	padding-left: 22px;
	background-repeat: no-repeat;
}
.dd-button-add {
	background-image : url(../img/icones/add_16.png);
}
.dd-button-import {
	background-image : url(../img/icones/xls2_16.png);
}
.dd-button-export {
	background-image : url(../img/icones/xls3_16.png);
}
.dd-button-request {
	background-image : url(../img/icones/papier-stylo.png);
}
.dd-button-tabsynth {
	background-image : url(../img/icones/tabsynth.png);
}
.dd-button-template {
	background-image : url(../img/icones/xls1_16.png);
	background-position: 3px 3px;
}
.dd-button-consult {
	background-image : url(../img/icones/consult9_16.png);
	background-position: 3px 3px;
}
.dd-button-list {
	background-image : url(../img/icones/list2_16.png);
	background-position: 2px 2px;
}
.dd-button-back {
	background-image : url(../img/icones/back3_16.png);
	background-position: 2px 2px;
}
.dd-button-view {
	background-image : url(../img/icones/back3_16.png);
	background-position: 2px 3px;
}
#dd-button_actions {
	background-image : url(../img/icones/down_16.png);
	background-position: 95% 2px;
	padding-right: 22px;
	background-repeat: no-repeat;
}
.dd-button-assistant {
	background-image : url(../img/icones/wiz_2_16.png);
	background-position: 3px 3px;
}

.dd-button_block ul {
	/*position: absolute;*/
	margin: 0;
	margin-top: 2px;
	padding: 4px;
	width: 140px;
	border: solid #c4c4c4 1px;
	font-size: 13px;
	text-align: left;
	list-style-type: none;
	background-color: white;
}
.dd-button_block ul li {
	border: solid white 1px;
	padding: 2px;
	padding-left: 5px;
	border-radius: 2px;
}
.dd-button_block ul li:hover {
	background-color: #eeefee;
}
.dd-button_block ul li a {
	display: block;
	width: 100%;
	color: #2222bb;
	text-decoration: none;
}
.dd-button_block ul li a.grave {
	color: #bb2222;
}

a.sp-button, a.sp-button-suite {
	float: right;
	margin-right: 180px;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 6px;

	font-size: 12px;
	color: #2222bb;
	text-decoration: none;
	cursor:pointer;

	background-color: #fafafa;
	border: solid #c4c4c4 1px;
}

a.sp-button-suite {
	margin-right: 10px;
}

select#recherche_entites {
	width: 430px;
}

select#multiselect_variables, select#multiselect_projets, select#multiselect_documents, select#multiselect_groupes, select#multiselect_objets, select#multiselect_ceps {
	width: 430px;
}

/**************** CLASSES DE FORMULAIRES **************/

form.zend_form {
	/*font-family: Arial;*/
	padding-bottom: 45px;
	margin-right: 180px;
	font-size: 13px;
	/*border: solid red 1px;*/
}
form.zend_form input[type=submit] {
	margin-left: 149px;
	/*float: right;*/
	margin-top: 20px;
	font-size: 12px;
}

div.form_element {
	/*border: dashed blue 1px;*/
	margin-bottom: 5px;
}
div.form_element label {
	float: left;
	width: 150px;
        /*// modif AC*/
	/*line-height: 22px;*/
}
div.form_element input {
	height: 15px;
	font-size: 12px;
}
div.form_element input[type=file] {
	height: auto;
}
div.form_element select {
	font-size: 12px;
}
div.form_element textarea {
	width: 420px;
	height: 80px;
}

div.form_element div.radio {
	display: block;
	margin-left: 149px;
}
div.form_element div.radio input {
	float: none;
	vertical-align: middle;
	vertical-align: middle;
	margin-top: 0;
}
div.form_element div.radio label {
	float: none;
	margin-right: 10px;
}
div.form_element img {
	float: left;
	margin-right: 24px;
	border: solid #a0a0a0 1px;
}

ul.errors {
	padding-top: 1px;
	padding-left: 150px;
}
ul.errors li {
	color: #b00000;
}

div.ui-datepicker {
	font-size: 12px;
}

li.ui-menu-item {
	font-size: 12px;
}
.ui-autocomplete {
	height: 400px;
	overflow-y: scroll;
	overflow-x: hidden;
}

button.ui-multiselect {
	font-size: 12px;
}
div.ui-multiselect-menu {
	font-size: 12px;
}
ul.ui-multiselect-checkboxes li label {
	padding: 0;
}
ul.ui-multiselect-checkboxes li label span {
	line-height: 2.0;
	vertical-align: top;
	margin-left: 2px;
}

div.form_element input[type=checkbox] {
	vertical-align: middle;
	margin-top: 1px;
	margin-bottom: 5px;
}

div.dnd_container {
	/*order: solid blue 1px;*/
}

div.dnd_container label {
	float: none;
	display: block;
	width: 100%;
	height: 22px;
}

div.dnd_tip {
	margin-bottom: 5px;
}

span.dnd_row_head {
	float: left;
	width: 105px;
}
span.dnd_row_body {
	margin-left: 5px;
	height: 22px;
	overflow: hidden;
}

div.dnd_list_available, div.dnd_list_selected {
	height: 220px;
	overflow: auto;
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	list-style-type: none;
	border: solid #a4a4a4 1px;
}

div.dnd_list_available {
	/*background-color: #fefefe;*/
}

div.dnd_list_selected {
	background-color: #f0fff0;
}

div.dnd_list_available ul, div.dnd_list_selected ul {
	margin: 0;
	padding: 0;
	height: 100%;
	list-style-type: none;
}

div.dnd_list_available li, div.dnd_list_selected li {
	height: 22px;
	margin: 0;
	margin-top: -1px;
	padding: 0;
	padding-left: 5px;
	cursor: pointer;
	font-family: Arial;
	font-size: 12px;
	border-bottom: solid #c4c4c4 1px;
	border-top: solid #c4c4c4 1px;
}
div.dnd_list_available li *, div.dnd_list_selected li * {
	cursor: pointer;
}
div.dnd_list_available li strong, div.dnd_list_selected li strong {
	color: #004000;
}
div.dnd_list_available li span.dnd_row_head, div.dnd_list_selected li span.dnd_row_head {
	font-weight: bold;
	margin-left: -5px;
	padding-left: 5px;
	height: 22px;
	line-height: 22px;
	color: white;
	background-color: #727272;
	font-variant: small-caps;
}
div.dnd_list_available li:hover, div.dnd_list_selected li:hover {
	background-color: #aaefaa;
}

div.dnd_list_available li.dnd_list_group_header {
	line-height: 22px;
	font-weight: bold;
	font-style: italic;
	color: white;
	background-color: #424242;
}

div.form_element div.multicb_pack {
	width: 420px;
	max-height: 168px;
	overflow: auto;

	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	padding-top: 0.2em;
	padding-right: 0.4em;
	padding-left: 0.4em;

	font-family: Arial;
	background-color: white;

	border: solid #7F776F 1px;
	border-radius: 2px;
	border-radius: 2px;
}
div.form_element div.multicb_pack div.tout_cocher {
	padding-top: 2px;
	margin-bottom: 4px;
	margin-top: 2px;

	font-weight: bold;
	color: #222222;

	border: solid #AEA194 1px;
	background-color: #F2F0EC;
	border-radius: 1px;
	border-radius: 1px;
}
div.form_element div.multicb_row {
	display: table-row;
}
div.form_element label.multicb, div.form_element label.multicb_selected {
	float : none;
	display: table-cell;
	width : auto;
	margin : 0;
	padding : 0;
	text-align : left;
}
div.form_element label.multicb_selected {
	background-color: #ffd157;
}

label.widget {
	float: left;
}

fieldset.enligne {
	margin-left: 146px;
	margin-bottom: 6px;
	padding: 3px;
	vertical-align: top;
	border: solid #d0d0d0 1px;
}
fieldset.enligne div.form_element {
	display: inline;
}
fieldset.enligne input.widget_add {
	height: 23px;
	width: 26px;
	vertical-align: top;
}
fieldset.enligne input.widget_arrow {
	float: left;
	/*margin-top: 6px;*/
	height: 23px;
	width: 26px;
	margin-right: 5px;
	vertical-align: top;
}
fieldset.enligne div.searchwidgets_row {
	margin-bottom: 3px;
}
fieldset.enligne span.searchwidgets_button_space {
	margin-left: 30px;
	display: inline;
}

/**************** CLASSES DE LISTES *******************/

/* ---- menu colonne accordéon ---- */

#colonne ul.navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#colonne ul.navigation li {
	line-height: 27px;
	margin-bottom: 15px;
	color: white;
	background-color: #525252;
}
#colonne ul.navigation li:hover {
	background-color: #323232;
}
#colonne ul.navigation li.active {
	background-color: #323232;
}
#colonne ul.navigation li a {
	margin-left: 7px;
	font-family: Arial;
	font-size: 15px;
	color: white;
	text-decoration: none;
}

#colonne ul.navigation li ul {
	display: none;
	list-style-type: none;
	padding: 0;
}
#colonne ul.navigation li ul li {
	margin-bottom: 0;
	background-color: #dcdcdc;
	border-top: solid white 2px;
}
#colonne ul.navigation li ul li:hover {
	background-color: #aaefaa;
}
#colonne ul.navigation li ul li.active {
	background-color: #aaefaa;
}
#colonne ul.navigation li ul li a {
	margin-left: 15px;
	color: #004000;
}

#colonne ul.navigation li ul li ul li {
	background-color: #f2f2f2;
}
#colonne ul.navigation li ul li ul li:hover {
	background-color: #cce4cc;
}
#colonne ul.navigation li ul li ul li.active {
	background-color: #cce4cc;
}
#colonne ul.navigation li ul li ul li a {
	margin-left: 30px;
	color: #506050;
}

/* ---- listes de résultats de recherche ---- */

div.search_results_category {
	border: solid #c0c0c0 1px;
	font-family: Arial;
	font-size: 13px;
	background-color: #fcfcfc;
	border-radius: 3px;
	border-radius: 3px;
}
div.search_results_category label {
	display: block;
	border-bottom: solid #c0c0c0 1px;
	background-color:  #aaefaa;
	padding: 3px;
	color: #353535;
}
div.search_results_category label strong {
}
ul.search_results {
	list-style-type: none;
	margin: 0;
	padding: 5px;
	padding-left: 10px;
}
ul.search_results li {
	margin-bottom: 1px;
}

/* ---- listes groupées par années ---- */

.year_list_title {
	color: #404040;
	font-weight: bold;
	font-family: Arial;
	/*text-decoration: underline;*/
}

.year_list_separ {
	height: 7px;
}

/* ---- messages flash ---- */

#flash_messages {
	font-size: 13px;
}

#flash_messages ul {
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	list-style-type: none;
}

#flash_messages ul li {
	margin-bottom: 5px;
}

#flash_messages .message_success, #flash_messages .message_warning, #flash_messages .message_error, #flash_messages .message_info {
	height: 26px;
	line-height: 27px;
	padding-left: 40px;
	border: solid #a4a4a4 1px;
	background-repeat : no-repeat;
	background-position : 8px 3px;
}

#flash_messages .message_success {
	background-color: #b5ffb5;
	background-image : url(../img/icones/success_mini.png);
}
#flash_messages .message_warning {
	background-color: #ffcd5c;
	background-image : url(../img/icones/warning_mini.png);
}
#flash_messages .message_error {
	background-color: #ff6d52;
	background-image : url(../img/icones/error_mini.png);
}
#flash_messages .message_info {
	/*background-color: #bedcff;*/
	background-color: #bee5ff;
	background-image : url(../img/icones/info_mini.png);
}

/* ---- plan du site ---- */

#plan ul li {
	margin-bottom: 10px;
}
#plan ul li ul li {
	margin-bottom: 4px;
	margin-top: 2px;
}

/* Super machin avec les bullets */
ul.holder { margin: 0; margin-left: 25px; overflow: hidden; height: auto !important; height: 1%; padding: 0 3px 0; width: 385px;}
*:first-child+html ul.holder { padding-bottom: 2px; } * html ul.holder { padding-bottom: 2px; } /* ie7 and below */
ul.holder li { float: left; list-style-type: none; margin: 0 5px 4px 0; }
ul.holder li.bit-box, ul.holder li.bit-input input { font: 11px "Lucida Grande", "Verdana"; }
ul.holder li.bit-box { height: 16px; border-radius: 6px; border-radius: 6px; border-radius: 6px; border: 1px solid #CAD8F3; background: #DEE7F8; padding: 1px 5px 2px; padding-right: 20px; /*margin-top: 7px;*/}
ul.holder li.bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.holder li.bit-input input { width: 150px; margin: 0; border: none; outline: 0; padding: 3px 0 2px; } /* no left/right padding here please */
ul.holder li.bit-input input.smallinput { width: 20px; }

form ul { margin: 0 !important }
ul.holder li.bit-box, #apple-list ul.holder li.bit-box { padding-right: 15px; position: relative; }

ul.holder li.bit-hover { background: #BBCEF1; border: 1px solid #6D95E0; }
ul.holder li.bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.holder li.bit-box a.closebutton { cursor: pointer; position: absolute; right: 4px; top: 5px; display: block; width: 7px; height: 7px; font-size: 1px; background-image: url(../img/icones/close.gif); }
ul.holder li.bit-box a.closebutton:hover { background-position: 7px; }
ul.holder li.bit-box-focus a.closebutton, ul.holder li.bit-box-focus a.closebutton:hover { background-position: bottom; }

.sw-separ {
	display: block;
	height: 5px;
	border-top: dashed #c5c5c5 1px;
	margin-top: 5px;
}

/**** assistant ****/

#assistant {
	border: solid #d4d4d4 1px;
	/*background-color: #BBCEF1;*/
	text-align: center;
	padding-top: 4px;
	height: 21px;
	margin-top: 20px;
}

.assistant-gauche {
	float: left;
	/*border: solid blue 1px;*/
}
.assistant-droite {
	float: right;
	/*border: solid green 1px;*/
}
#assistant-titre {
	display: inline;
	/*border: solid #d4d4d4 1px;*/
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	color: #151530;
}

#assistant a.assistant-suiv, #assistant a.assistant-retour, #assistant a.assistant-prec, #assistant a.assistant-ign {

	margin: 0;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;

	font-size: 13px;
	color: #2222bb;
	text-align: center;
	text-decoration: none;
	cursor:pointer;

	background-color: #fcfcfc;
	border: solid #d4d4d4 1px;

	background-repeat: no-repeat;
}
#assistant a.assistant-prec {
	margin-left: -1px;
	background-position: 2px -1px;
	padding-left: 32px;
	background-image : url(../img/icones/prec_5.png);
	background-color: #efefef;
}
#assistant a.assistant-suiv {
	margin-right: -1px;
	background-position: 100% -1px;
	padding-right: 32px;
	background-image : url(../img/icones/suiv_5.png);
	background-color: #efffef;
}
#assistant a.assistant-ign {
	margin-right: 20px;
	background-position: 98% 1px;
	padding-right: 32px;
	background-image : url(../img/icones/skip_2.png);
	background-color: #ffefef;
	color: #cc0000;
}
#assistant a.assistant-retour {
	margin-left: -1px;
	background-position: 7px 4px;
	padding-left: 32px;
	background-image : url(../img/icones/back3_16.png);
	background-color: #efefef;
}
#assistant a.disabled {
	color: #909090;
	background-image : url(../img/icones/suiv_5_dis.png);
}

#assistant-bravo {
	height: 200px;
	text-align: center;
	/*border: solid red 1px;*/
}

a.toggle img {
	margin-bottom: -2px;
}

table {

border-collapse: collapse;
font-family : arial; 
width: 50%;
}
td {
border: thin solid #dcdcdc;
width: 50%;
}
th {
border: thin solid #dcdcdc;
width: 50%;
}
tr {
border: thin solid #dcdcdc;
width: 50%;
}